- model: networks.network
  pk: 540
  fields:
    fdsn_code: 7A
    name: BTL
    website: ''
    operator: 1647
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1047
  fields:
    fdsn_code: 7A
    name: Lake Toba
    website: ''
    operator: 10
    doi: 10.14470/2N934755
    deployment_region: ''
- model: networks.network
  pk: 787
  fields:
    fdsn_code: 7A
    name: Cascadia- Keck
    website: ''
    operator: 1309
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1317
  fields:
    fdsn_code: 7A
    name: Wide-Angle seismic reflection Experiment across the Central Iberian Zone;
      Iberia Peninsula
    website: ''
    operator: 854
    doi: 10.7914/SN/7A_2012
    deployment_region: ''
- model: networks.network
  pk: 1081
  fields:
    fdsn_code: 7A
    name: Mid-Atlantic Geophysical Integrative Collaboration
    website: ''
    operator: 1619
    doi: 10.7914/SN/7A_2013
    deployment_region: ''
- model: networks.network
  pk: 1579
  fields:
    fdsn_code: 7A
    name: Sage Brush Flats Seismic Experiment on Interaction of Wind with Ground Motion
    website: ''
    operator: 4
    doi: 10.7914/SN/7A_2018
    deployment_region: ''
- model: networks.network
  pk: 1697
  fields:
    fdsn_code: 7A
    name: CATENA
    website: ''
    operator: 1226
    doi: 10.14470/2N7564774946
    deployment_region: ''
- model: networks.network
  pk: 1965
  fields:
    fdsn_code: 7A
    name: Carajás Mineral Province Seismic Network
    website: http://obsis.unb.br
    operator: null
    doi: 10.7914/SN/7A_2021
    deployment_region: ''
- model: networks.network
  pk: 541
  fields:
    fdsn_code: 7B
    name: SKIPPY
    website: http://auspass.edu.au/networks/skippy
    operator: 1647
    doi: 10.7914/SN/7B_1993
    deployment_region: ''
- model: networks.network
  pk: 906
  fields:
    fdsn_code: 7B
    name: TIPAGE
    website: ''
    operator: 10
    doi: 10.14470/2O097102
    deployment_region: ''
- model: networks.network
  pk: 796
  fields:
    fdsn_code: 7B
    name: Dixie Valley EGS
    website: ''
    operator: 29
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1437
  fields:
    fdsn_code: 7B
    name: Active source acquisition in the Unaweep Canyon (Western Colorado)
    website: ''
    operator: 1715
    doi: 10.7914/SN/7B_2017
    deployment_region: ''
- model: networks.network
  pk: 1627
  fields:
    fdsn_code: 7B
    name: Effect of the explosive type on rock damage and seismic radiation
    website: ''
    operator: 300
    doi: 10.7914/SN/7B_2018
    deployment_region: ''
- model: networks.network
  pk: 1720
  fields:
    fdsn_code: 7B
    name: PacificORCA
    website: ''
    operator: 1309
    doi: 10.7914/SN/7B_2019
    deployment_region: ''
- model: networks.network
  pk: 2111
  fields:
    fdsn_code: 7B
    name: 'AdriaArray Temporary Network: Austria, Croatia, Slovakia'
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 542
  fields:
    fdsn_code: 7C
    name: YE
    website: ''
    operator: 1647
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 824
  fields:
    fdsn_code: 7C
    name: DORA
    website: ''
    operator: 570
    doi: 10.15778/RESIF.7C2009
    deployment_region: ''
- model: networks.network
  pk: 1312
  fields:
    fdsn_code: 7C
    name: 2014 NAPA Earthquake Response
    website: ''
    operator: 255
    doi: 10.7914/SN/7C_2014
    deployment_region: ''
- model: networks.network
  pk: 1147
  fields:
    fdsn_code: 7C
    name: 'The Mackenzie Mountains Transect: Active Deformation from Margin to Craton'
    website: ''
    operator: 759
    doi: 10.7914/SN/7C_2015
    deployment_region: ''
- model: networks.network
  pk: 1981
  fields:
    fdsn_code: 7C
    name: Urban Seismic Network
    website: https://eida.ingv.it/en/networks/network/7C
    operator: null
    doi: 10.13127/sd/o5nrhmp9n7
    deployment_region: ''
- model: networks.network
  pk: 543
  fields:
    fdsn_code: 7D
    name: KIMBA97
    website: http://auspass.edu.au/networks/kimba.html
    operator: 1647
    doi: 10.7914/SN/7D_1997
    deployment_region: ''
- model: networks.network
  pk: 1182
  fields:
    fdsn_code: 7D
    name: Yakima Landslide RAMP
    website: ''
    operator: 52
    doi: 10.7914/SN/7D_2009
    deployment_region: ''
- model: networks.network
  pk: 878
  fields:
    fdsn_code: 7D
    name: Cascadia Initiative Community Experiment - OBS Component
    website: ''
    operator: 2
    doi: 10.7914/SN/7D_2011
    deployment_region: ''
- model: networks.network
  pk: 1646
  fields:
    fdsn_code: 7D
    name: Lake-induced earthquakes in Lake Erie
    website: ''
    operator: 86
    doi: 10.7914/SN/7D_2018
    deployment_region: ''
- model: networks.network
  pk: 2119
  fields:
    fdsn_code: 7D
    name: Puysegur Tremor And Nucleation Geophysical Observatory
    website: ''
    operator: null
    doi: 10.7914/SN/7D_2022
    deployment_region: ''
- model: networks.network
  pk: 544
  fields:
    fdsn_code: 7E
    name: KIMBA98
    website: http://auspass.edu.au/networks/kimba.html
    operator: 1647
    doi: 10.7914/SN/7E_1998
    deployment_region: ''
- model: networks.network
  pk: 1026
  fields:
    fdsn_code: 7E
    name: PASSEQ
    website: ''
    operator: 10
    doi: 10.14470/2R383989
    deployment_region: ''
- model: networks.network
  pk: 982
  fields:
    fdsn_code: 7E
    name: Glacioseismic Monitoring of Rumblings in Jakobshavn Glacier
    website: ''
    operator: 1323
    doi: 10.7914/SN/7E_2010
    deployment_region: ''
- model: networks.network
  pk: 1205
  fields:
    fdsn_code: 7E
    name: Reykjanet
    website: https://www.ig.cas.cz/vyzkum-a-vyuka/observatore/lokalni-seismicka-sit-reykjanet/
    operator: 379
    doi: 10.7914/SN/7E_2013
    deployment_region: ''
- model: networks.network
  pk: 545
  fields:
    fdsn_code: 7F
    name: QUOLL
    website: ''
    operator: 1647
    doi: 10.7914/SN/7F_1999
    deployment_region: ''
- model: networks.network
  pk: 916
  fields:
    fdsn_code: 7F
    name: Central Arkansas Induced Eathquakes 2010-2011
    website: ''
    operator: 52
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2236
  fields:
    fdsn_code: 7F
    name: Past and future deformation of the Ross Ice Shelf
    website: ''
    operator: null
    doi: 10.7914/4gr5-k242
    deployment_region: ''
- model: networks.network
  pk: 2200
  fields:
    fdsn_code: 7F
    name: PatachE Stress Observation
    website: ''
    operator: null
    doi: 10.14470/2S162326
    deployment_region: ''
- model: networks.network
  pk: 1757
  fields:
    fdsn_code: 7F
    name: Oman Borehole Project Land Stations
    website: ''
    operator: null
    doi: 10.7914/SN/7F_2019
    deployment_region: ''
- model: networks.network
  pk: 2018
  fields:
    fdsn_code: 7F
    name: Snow Avalanche Seismic Monitoring around Sibilla Mount (Central Italy)
    website: http://eida.ingv.it
    operator: null
    doi: 10.13127/sd/fcjdr8key3
    deployment_region: ''
- model: networks.network
  pk: 546
  fields:
    fdsn_code: 7G
    name: West Australian Cratons
    website: http://auspass.edu.au/networks/wacraton.html
    operator: 1647
    doi: 10.7914/SN/7G_2000
    deployment_region: ''
- model: networks.network
  pk: 2085
  fields:
    fdsn_code: 7G
    name: Eyjafjallajokull EY
    website: ''
    operator: null
    doi: 10.7914/SN/7G_2010
    deployment_region: ''
- model: networks.network
  pk: 989
  fields:
    fdsn_code: 7G
    name: Youngstown, Ohio, induced earthquakes
    website: ''
    operator: 77
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1381
  fields:
    fdsn_code: 7G
    name: Popocatepetl Tremor Experiment
    website: ''
    operator: 6
    doi: 10.7914/SN/7G_2014
    deployment_region: ''
- model: networks.network
  pk: 1339
  fields:
    fdsn_code: 7G
    name: Jailolo network, West Halmahera - Indonesia
    website: ''
    operator: 10
    doi: 10.14470/2T7561654577
    deployment_region: ''
- model: networks.network
  pk: 1713
  fields:
    fdsn_code: 7G
    name: Autocorrelation of ambient noise and P-wave coda for crustal structure
    website: ''
    operator: 1464
    doi: 10.7914/SN/7G_2019
    deployment_region: ''
- model: networks.network
  pk: 2043
  fields:
    fdsn_code: 7G
    name: 'Collaborative Research: Constraining transient magma intrusion processes
      in the Nyiragongo-Kivu continental rift zone'
    website: ''
    operator: null
    doi: 10.7914/SN/7G_2021
    deployment_region: ''
- model: networks.network
  pk: 547
  fields:
    fdsn_code: 7H
    name: TIGGER BB
    website: ''
    operator: 1647
    doi: 10.7914/SN/7H_2001
    deployment_region: ''
- model: networks.network
  pk: 929
  fields:
    fdsn_code: 7H
    name: W-Alps landslide experiments Char d Osset, Chamousset, Pont Bourquin
    website: ''
    operator: 778
    doi: 10.15778/RESIF.7H2010
    deployment_region: ''
- model: networks.network
  pk: 548
  fields:
    fdsn_code: 7I
    name: TASMAL
    website: http://auspass.edu.au/networks/TASMAL
    operator: 1647
    doi: 10.7914/SN/7I_2003
    deployment_region: ''
- model: networks.network
  pk: 957
  fields:
    fdsn_code: 7I
    name: InSight pre and post-flight test data
    website: ''
    operator: 1453
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 549
  fields:
    fdsn_code: 7J
    name: CAPRA - Linkage
    website: http://auspass.edu.au/networks/capral.html
    operator: 1647
    doi: 10.7914/SN/7J_2005
    deployment_region: ''
- model: networks.network
  pk: 1082
  fields:
    fdsn_code: 7J
    name: Correlating seismic and visual (TLS) signals at Breidamerkurjokull, Iceland
    website: ''
    operator: 651
    doi: 10.7914/SN/7J_2011
    deployment_region: ''
- model: networks.network
  pk: 1629
  fields:
    fdsn_code: 7J
    name: Poker Flat Permafrost Seismic Interferometry Experiment
    website: ''
    operator: 1709
    doi: 10.7914/SN/7J_2013
    deployment_region: ''
- model: networks.network
  pk: 1281
  fields:
    fdsn_code: 7J
    name: InSight pre and post-flight synthetic data
    website: ''
    operator: 1453
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 550
  fields:
    fdsn_code: 7K
    name: SOC - Southern Craton
    website: http://auspass.edu.au/networks/soc.html
    operator: 1647
    doi: 10.7914/SN/7K_2007
    deployment_region: ''
- model: networks.network
  pk: 1337
  fields:
    fdsn_code: 7K
    name: Peru Coastal Seismic Data
    website: ''
    operator: 1159
    doi: 10.7914/SN/7K_2014
    deployment_region: ''
- model: networks.network
  pk: 1731
  fields:
    fdsn_code: 7K
    name: AtlanticNoise
    website: ''
    operator: 1309
    doi: 10.7914/SN/7K_2018
    deployment_region: ''
- model: networks.network
  pk: 2102
  fields:
    fdsn_code: 7K
    name: Oreo Earth Flow
    website: ''
    operator: null
    doi: 10.7914/SN/7K_2020
    deployment_region: ''
- model: networks.network
  pk: 1817
  fields:
    fdsn_code: 7L
    name: EAL3
    website: ''
    operator: null
    doi: 10.7914/SN/7L_2011
    deployment_region: ''
- model: networks.network
  pk: 2075
  fields:
    fdsn_code: 7L
    name: Taupo temporary infrasound network - May 3, 2016
    website: ''
    operator: null
    doi: 10.7914/SN/7L_2016
    deployment_region: ''
- model: networks.network
  pk: 1820
  fields:
    fdsn_code: 7L
    name: Strokkur_1yr
    website: ''
    operator: null
    doi: 10.14470/2Y7562610816
    deployment_region: ''
- model: networks.network
  pk: 2076
  fields:
    fdsn_code: 7L
    name: 'Soil Soundscape from Seismic Arrays at Golden Gate (Tennessee Valley):
      GPR extension'
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1836
  fields:
    fdsn_code: 7L
    name: DAMAST (Dams and Seismicity)
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 554
  fields:
    fdsn_code: 7M
    name: LF98
    website: ''
    operator: 1647
    doi: 10.7914/SN/7M_1998
    deployment_region: ''
- model: networks.network
  pk: 1913
  fields:
    fdsn_code: 7M
    name: Capricorn Orogen Passive-source Array
    website: ''
    operator: null
    doi: 10.7914/SN/7M_2014
    deployment_region: ''
- model: networks.network
  pk: 1799
  fields:
    fdsn_code: 7M
    name: Storfjorden
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2156
  fields:
    fdsn_code: 7M
    name: Temporary seismic network in the urban area of Rome city (Central Italy)
    website: ''
    operator: null
    doi: 10.7914/tbcv-xq73
    deployment_region: ''
- model: networks.network
  pk: 2154
  fields:
    fdsn_code: 7M
    name: SAGE 2022 investigations of the Valles Caldera - Node
    website: ''
    operator: null
    doi: 10.7914/SN/7M_2022
    deployment_region: ''
- model: networks.network
  pk: 2401
  fields:
    fdsn_code: 7M
    name: 'SAFE: OBS and DAS acquisition off the coast of Estepona (Spain)'
    website: ''
    operator: null
    doi: 10.7914/zge4-kd84
    deployment_region: ''
- model: networks.network
  pk: 555
  fields:
    fdsn_code: 7N
    name: MB99
    website: ''
    operator: 1647
    doi: 10.7914/SN/7N_1999
    deployment_region: ''
- model: networks.network
  pk: 1839
  fields:
    fdsn_code: 7N
    name: Arraiolos
    website: ''
    operator: null
    doi: 10.7914/SN/7N_2018
    deployment_region: ''
- model: networks.network
  pk: 2428
  fields:
    fdsn_code: 7N
    name: Eastwind Glacier Geophysical Surveys ON Top of Antarctic Ice Shelf Transition,
      Phase II
    website: ''
    operator: null
    doi: 10.7914/e8rs-yk70
    deployment_region: ''
- model: networks.network
  pk: 556
  fields:
    fdsn_code: 7O
    name: AF00
    website: ''
    operator: 1647
    doi: 10.7914/SN/7O_2000
    deployment_region: ''
- model: networks.network
  pk: 1870
  fields:
    fdsn_code: 7O
    name: New England Seismic Transect
    website: ''
    operator: null
    doi: 10.7914/SN/7O_2018
    deployment_region: ''
- model: networks.network
  pk: 557
  fields:
    fdsn_code: 7P
    name: TIGGER SP
    website: ''
    operator: 1647
    doi: 10.7914/SN/7P_2002
    deployment_region: ''
- model: networks.network
  pk: 1918
  fields:
    fdsn_code: 7P
    name: Investigating West Texas Seismicity and Structure with Dense Geophone Arrays
    website: http://studyearth.wixsite.com/uteplithosphere/west-texas-seismicity
    operator: null
    doi: 10.7914/SN/7P_2018
    deployment_region: ''
- model: networks.network
  pk: 1898
  fields:
    fdsn_code: 7P
    name: Einstein Telescope Sardinia Temporary Seismic Arrays
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2429
  fields:
    fdsn_code: 7P
    name: TIME_NODES Phase III (formerly Thwaites Margins)
    website: ''
    operator: null
    doi: 10.7914/5y85-1d45
    deployment_region: ''
- model: networks.network
  pk: 558
  fields:
    fdsn_code: 7Q
    name: SEAL
    website: ''
    operator: 1647
    doi: 10.7914/SN/7Q_2004
    deployment_region: ''
- model: networks.network
  pk: 1993
  fields:
    fdsn_code: 7Q
    name: 'RAPID: Capturing aftershock sequence of 2019 Mw 6.4 Ridgecrest and 7.1
      Ridgecrest earthquakes'
    website: ''
    operator: null
    doi: 10.7914/SN/7Q_2019
    deployment_region: ''
- model: networks.network
  pk: 2172
  fields:
    fdsn_code: 7Q
    name: P- and S-wave survey of landslide
    website: ''
    operator: null
    doi: 10.7914/2r2m-a727
    deployment_region: ''
- model: networks.network
  pk: 559
  fields:
    fdsn_code: 7R
    name: EVA
    website: ''
    operator: 1647
    doi: 10.7914/SN/7R_2005
    deployment_region: ''
- model: networks.network
  pk: 2202
  fields:
    fdsn_code: 7R
    name: Southern Oklahoma Aulacogen MT Survey
    website: ''
    operator: null
    doi: 10.7914/nhh0-g464
    deployment_region: ''
- model: networks.network
  pk: 2074
  fields:
    fdsn_code: 7R
    name: Geophysical Habitat of Subglacial Thwaites
    website: ''
    operator: null
    doi: 10.7914/SN/7R_2019
    deployment_region: ''
- model: networks.network
  pk: 560
  fields:
    fdsn_code: 7S
    name: SETA
    website: ''
    operator: 1647
    doi: 10.7914/SN/7S_2006
    deployment_region: ''
- model: networks.network
  pk: 1841
  fields:
    fdsn_code: 7S
    name: 'Dense Westland Arrays Researching Fault Segmentation: What controls earthquake
      segmentation along New Zealand''s Alpine Fault?'
    website: ''
    operator: null
    doi: 10.7914/SN/8N_2019
    deployment_region: ''
- model: networks.network
  pk: 2256
  fields:
    fdsn_code: 7S
    name: Nodal Deployment for the Elgin-Lugoff South Carolina earthquake swarm
    website: https://danielafrost.com/south-carolina-seismology/
    operator: null
    doi: 10.7914/cgyq-nk68
    deployment_region: ''
- model: networks.network
  pk: 561
  fields:
    fdsn_code: 7T
    name: SEAL2
    website: http://auspass.edu.au/networks/seal2.html
    operator: 1647
    doi: 10.7914/SN/7T_2007
    deployment_region: ''
- model: networks.network
  pk: 2198
  fields:
    fdsn_code: 7T
    name: LHS
    website: ''
    operator: null
    doi: 10.7914/frg1-rr22
    deployment_region: ''
- model: networks.network
  pk: 2215
  fields:
    fdsn_code: 7T
    name: Quantification and identification of erosion processes leading to the retreat
      of headwall in high alpine environment
    website: ''
    operator: null
    doi: 10.7914/z41k-j310
    deployment_region: ''
- model: networks.network
  pk: 2214
  fields:
    fdsn_code: 7T
    name: 'Greenland SLIDE project: passive seismic network'
    website: ''
    operator: null
    doi: 10.7914/rbne-ad45
    deployment_region: ''
- model: networks.network
  pk: 562
  fields:
    fdsn_code: 7U
    name: SEAL3
    website: ''
    operator: 1647
    doi: 10.7914/SN/7U_2007
    deployment_region: ''
- model: networks.network
  pk: 2370
  fields:
    fdsn_code: 7U
    name: Thwaites Margins Seismic Broadband
    website: ''
    operator: null
    doi: 10.7914/tjps-zt28
    deployment_region: ''
- model: networks.network
  pk: 2282
  fields:
    fdsn_code: 7U
    name: SPRESSO South Pole Distributed Acoustic Sensing
    website: ''
    operator: null
    doi: 10.7914/djam-vt11
    deployment_region: ''
- model: networks.network
  pk: 2330
  fields:
    fdsn_code: 7V
    name: San Jacinto FaultScan Project
    website: ''
    operator: null
    doi: 10.7914/wqvg-2272
    deployment_region: ''
- model: networks.network
  pk: 2424
  fields:
    fdsn_code: 7W
    name: VECTOR seismic array in the Irish Midlands
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
